geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jinmei Liao (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (GEODE-3947) geode-dependency.jar does not have all the dependencies needed for deserializing custom object
Date Thu, 02 Nov 2017 22:09:00 GMT

     [ https://issues.apache.org/jira/browse/GEODE-3947?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jinmei Liao updated GEODE-3947:
-------------------------------
    Fix Version/s: 1.4.0

> geode-dependency.jar does not have all the dependencies needed for deserializing custom
object
> ----------------------------------------------------------------------------------------------
>
>                 Key: GEODE-3947
>                 URL: https://issues.apache.org/jira/browse/GEODE-3947
>             Project: Geode
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Jinmei Liao
>            Priority: Blocker
>             Fix For: 1.4.0
>
>
> JsonUtil recently added a dependency to common-beanutil, we need to include that in geode-dependency.jar



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message